uuid: 70a64101-28b1-4858-9bbb-1fe91701b115
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.ct_call_for_paper
id: node.ct_call_for_paper.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: ct_call_for_paper
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
